gnupg_1.4.18-7+deb8u5_i386.deb


Advertisement

Description

gnupg - GNU privacy guard - a free PGP replacement

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package filename gnupg_1.4.18-7+deb8u5_i386.deb
Package name gnupg
Package version 1.4.18
Package release 7+deb8u5
Package architecture i386
Package type deb
Category implemented-in::c interface::commandline role::program scope::utility security::authentication security::cryptography security::privacy suite::gnu use::checking utils works-with::file works-with::text
Homepage http://www.gnupg.org
License -
Maintainer Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Download size 1.12 MB
Installed size 4.89 MB
GnuPG is GNU's tool for secure communication and data storage.
It can be used to encrypt data and to create digital signatures.
It includes an advanced key management facility and is compliant
with the proposed OpenPGP Internet standard as described in RFC 4880.
GnuPG 1.4 is the standalone, non-modularized series. In contrast to
the version 2 series, shipped with the gnupg2 package, it comes
with no support for S/MIME and some other tools useful for desktop
environments, but also with less dependencies.
The gnupg package is built without libcurl. So it does not support
HKPS keyservers. Install the gnupg-curl package if you want to use
the keyserver helper tools built with libcurl and supporting HKPS.

Alternatives

Package Version Architecture Repository
gnupg_1.4.18-7+deb8u5_amd64.deb 1.4.18 amd64 Debian Main
gnupg - - -

Requires

Name Value
gpgv -
libbz2-1.0 -
libc6 >= 2.15
libreadline6 >= 6.0
libusb-0.1-4 >= 2:0.1.12
zlib1g >= 1:1.1.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package gnupg_1.4.18-7+deb8u5_i386.deb
Source Package gnupg

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gnupg deb package:
    # sudo apt-get install gnupg

Files

Path
/lib/udev/rules.d/60-gnupg.rules
/usr/bin/gpg
/usr/bin/gpg-zip
/usr/bin/gpgsplit
/usr/bin/lspgpot
/usr/lib/gnupg/gpgkeys_curl
/usr/lib/gnupg/gpgkeys_finger
/usr/lib/gnupg/gpgkeys_hkp
/usr/lib/gnupg/gpgkeys_ldap
/usr/lib/gnupg/gpgkeys_mailto
/usr/share/bug/gnupg/presubj
/usr/share/doc/gnupg/AUTHORS.gz
/usr/share/doc/gnupg/DETAILS.gz
/usr/share/doc/gnupg/FAQ
/usr/share/doc/gnupg/OpenPGP.gz
/usr/share/doc/gnupg/README.BUGS.Debian.gz
/usr/share/doc/gnupg/README.Debian
/usr/share/doc/gnupg/README.gz
/usr/share/doc/gnupg/THANKS.gz
/usr/share/doc/gnupg/TODO
/usr/share/doc/gnupg/TODO.Debian
/usr/share/doc/gnupg/Upgrading_From_PGP.txt
/usr/share/doc/gnupg/changelog.Debian.gz
/usr/share/doc/gnupg/changelog.gz
/usr/share/doc/gnupg/copyright
/usr/share/doc/gnupg/highlights-1.4.txt.gz
/usr/share/doc/gnupg/examples/convert-from-106
/usr/share/gnupg/options.skel
/usr/share/info/gnupg1.info.gz
/usr/share/locale/be/LC_MESSAGES/gnupg.mo
/usr/share/locale/ca/LC_MESSAGES/gnupg.mo
/usr/share/locale/cs/LC_MESSAGES/gnupg.mo
/usr/share/locale/da/LC_MESSAGES/gnupg.mo
/usr/share/locale/de/LC_MESSAGES/gnupg.mo
/usr/share/locale/el/LC_MESSAGES/gnupg.mo
/usr/share/locale/en@boldquot/LC_MESSAGES/gnupg.mo
/usr/share/locale/en@quot/LC_MESSAGES/gnupg.mo
/usr/share/locale/eo/LC_MESSAGES/gnupg.mo
/usr/share/locale/es/LC_MESSAGES/gnupg.mo
/usr/share/locale/et/LC_MESSAGES/gnupg.mo
/usr/share/locale/fi/LC_MESSAGES/gnupg.mo
/usr/share/locale/fr/LC_MESSAGES/gnupg.mo
/usr/share/locale/gl/LC_MESSAGES/gnupg.mo
/usr/share/locale/hu/LC_MESSAGES/gnupg.mo
/usr/share/locale/id/LC_MESSAGES/gnupg.mo
/usr/share/locale/it/LC_MESSAGES/gnupg.mo
/usr/share/locale/ja/LC_MESSAGES/gnupg.mo
/usr/share/locale/nb/LC_MESSAGES/gnupg.mo
/usr/share/locale/nl/LC_MESSAGES/gnupg.mo
/usr/share/locale/pl/LC_MESSAGES/gnupg.mo
/usr/share/locale/pt/LC_MESSAGES/gnupg.mo
/usr/share/locale/pt_BR/LC_MESSAGES/gnupg.mo
/usr/share/locale/ro/LC_MESSAGES/gnupg.mo
/usr/share/locale/ru/LC_MESSAGES/gnupg.mo
/usr/share/locale/sk/LC_MESSAGES/gnupg.mo
/usr/share/locale/sv/LC_MESSAGES/gnupg.mo
/usr/share/locale/tr/LC_MESSAGES/gnupg.mo
/usr/share/locale/uk/LC_MESSAGES/gnupg.mo
/usr/share/locale/zh_CN/LC_MESSAGES/gnupg.mo
/usr/share/locale/zh_TW/LC_MESSAGES/gnupg.mo
/usr/share/man/man1/gpg-zip.1.gz
/usr/share/man/man1/gpg.1.gz
/usr/share/man/man1/gpgsplit.1.gz
/usr/share/man/man1/lspgpot.1.gz
/usr/share/man/man7/gnupg.7.gz

Changelog

2018-06-08 - Salvatore Bonaccorso <carnil@debian.org>
gnupg (1.4.18-7+deb8u5) jessie-security; urgency=high
* Non-maintainer upload by the Security Team.
* gpg: Sanitize diagnostic with the original file name (CVE-2018-12020)
2017-08-30 - Guido Günther <agx@sigxcpu.org>
gnupg (1.4.18-7+deb8u4) jessie-security; urgency=high
* Backport fixes for CVE-2017-7526 from STABLE-BRANCH-1-4 branch
2016-08-18 - Salvatore Bonaccorso <carnil@debian.org>
gnupg (1.4.18-7+deb8u3) jessie; urgency=medium
* Non-maintainer with maintainers approval.
* gpgv: Tweak default options for extra security
* g10: Fix checking key for signature validation
2016-08-17 - Salvatore Bonaccorso <carnil@debian.org>
gnupg (1.4.18-7+deb8u2) jessie-security; urgency=high
* Non-maintainer upload by the Security Team.
* cipher: Improve readability by using a macro
* random: Hash continuous areas in the csprng pool (CVE-2016-6313)
2015-10-27 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gnupg (1.4.18-7+deb8u1) stable; urgency=medium
[ Jonathan McDowell ]
* Import upstream bugfix for handling unknown subkey types (Closes: #787046)
2015-03-02 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gnupg (1.4.18-7) unstable; urgency=medium
* import a series of DoS and vulnerabilities from upstream, including
CVE-2014-3591
2014-12-04 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gnupg (1.4.18-6) unstable; urgency=medium
* revert to debhelper 7
* simplify upstream doc synchronization.
2014-12-04 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gnupg (1.4.18-5) unstable; urgency=medium
[ Daniel Kahn Gillmor ]
* move to debhelper 9
* add build and runtime support for larger RSA keys (Closes: #739424)
* fix runtime errors on bad input (Closes: #771987)
* deprecate insecure one-argument variant for gpg --verify of detached
signatures (Closes: #771992)
* sync documentation with upstream.
* Standards-Version: bump to 3.9.6 (no changes needed).
[ David Prévot ]
* Update POT and PO files, and ensure the translations get rebuild
* Update French translation (Closes: #769571)
* Update Danish Translation, thanks to Joe Hansen
* Update Ukrainian translation, thanks to Yuri Chornoivan
* Update Russian translation, thanks to Ineiev
* Update Chinese (traditional) translation, thanks to Jedi Lin
* Update Italian translation, thanks to Milo Casagrande
* Update Polish translation, thanks to Jakub Bogusz
* Update Spanish translation, thanks to Manuel "Venturi" Porras Peralta
(Closes: #770726)
* Update Dutch translation, thanks to Frans Spiesschaert (Closes: #770816)
* Update Czech translation, thanks to Roman Pavlik
2014-09-02 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gnupg (1.4.18-4) unstable; urgency=medium
* Remove Daniel Leidert from Uploaders at his request.
* fix typo in gpg.info (closes: #760288)
* Fix regression in keyserver filter (closes: #760392)
* added myself to uploaders
2014-09-02 - Eric Dorland <eric@debian.org>
gnupg (1.4.18-3) unstable; urgency=medium
[ Eric Dorland ]
* debian/gbp.conf: Add git-buildpackage config and use pristine-tar.
* debian/control: Switch to git for VCS.
* debian/control: Add Eric Dorland to Uploaders.
* Run wrap-and-sort over the debian files.
[ Daniel Kahn Gillmor ]
* check signatures on upstream tarballs (closes: #711744).
[ Thijs Kinkhorst ]
* Document possible license of doc/OpenPGP (closes: #745408).

See Also

Package Description
gnuplot-data_4.6.6-2_all.deb Command-line driven interactive plotting program. Data-files
gnuplot-doc_4.6.6-2_all.deb Command-line driven interactive plotting program. Doc-package
gnuplot-mode_0.7.0-1_all.deb Gnuplot mode for Emacs
gnuplot-nox_4.6.6-2_i386.deb Command-line driven interactive plotting program. No-X package
gnuplot-qt_4.6.6-2_i386.deb Command-line driven interactive plotting program. QT-package
gnuplot-tex_4.6.6-2_all.deb Command-line driven interactive plotting program. Tex-files
gnuplot-x11_4.6.6-2_i386.deb Command-line driven interactive plotting program. X-package
gnuplot5-data_5.0.0~rc+dfsg2-1_all.deb Command-line driven interactive plotting program. Data-files
gnuplot5-doc_5.0.0~rc+dfsg2-1_all.deb Command-line driven interactive plotting program. Doc-package
gnuplot5-nox_5.0.0~rc+dfsg2-1_i386.deb Command-line driven interactive plotting program. No-X package
gnuplot5-qt_5.0.0~rc+dfsg2-1_i386.deb Command-line driven interactive plotting program. QT-package
gnuplot5-x11_5.0.0~rc+dfsg2-1_i386.deb Command-line driven interactive plotting program. X-package
gnuplot5_5.0.0~rc+dfsg2-1_all.deb Command-line driven interactive plotting program, version 5
gnuplot_4.6.6-2_all.deb Command-line driven interactive plotting program
gnupod-tools_0.99.8-2.1_all.deb command-line tools for the iPod family of portable music players
Advertisement
Advertisement